
.text-blue {
  color: #5B96D2 !important;
}

.bg-blue {
  background-color: #5B96D2 !important;
}

.btn-blue {
  background-color: #5B96D2;
  border-color: #5B96D2;
  color: #fff;
}

.btn-blue:hover {
  background-color: #3a79b8;
  border-color: #3a79b8;
  color: #fff;
}

.btn-blue:focus,
.btn-blue:active {
  background-color: #3a79b8;
  border-color: #3a79b8;
  color: #fff;
}



.text-green {
  color: #53AC53 !important;
}

.bg-green {
  background-color: #53AC53 !important;
}

.btn-green {
  background-color: #53AC53;
  border-color: #53AC53;
  color: #fff;
}

.btn-green:hover {
  background-color: #3b7e3b;
  border-color: #3b7e3b;
  color: #fff;
}

.btn-green:focus,
.btn-green:active {
  background-color: #3b7e3b;
  border-color: #3b7e3b;
  color: #fff;
}




.text-purple {
  color: #8C68C4 !important;
}

.bg-purple {
  background-color: #8C68C4 !important;
}

.btn-purple {
  background-color: #8C68C4;
  border-color: #8C68C4;
  color: #fff;
}

.btn-purple:hover {
  background-color: #7a57b0;
  border-color: #724fa6;
  color: #fff;
}

.btn-purple:focus,
.btn-purple:active {
  background-color: #724fa6;
  border-color: #6b489d;
  color: #fff;
}
